<div class="pal_new">
		<h2>Edit City</h2>
		<div class="pal_br_add">
		<a href="/settings/city" class="btn btn-success btn-lg">Back</a>
		</div>
		<form method="post" action="/settings/city_edit" onsubmit="return validation();">
		<div class="col-lg-12">
			{{#each items as |item|}}
			
				<div class="col-md-6 form-group">
					<label>State Name<span class="required">*</span></label>
						<select class="form-control" name="state_name" id="state_name">
							<option value="">--Select State--</option>
							{{#each ../stats as |sel|}}
								{{#if (ifCond sel.id item.stateid) }}
								<option value="{{sel.id}}" selected>{{sel.state_name}}</option>
								{{else}}
								<option value="{{sel.id}}">{{sel.state_name}}</option>
								{{/if}}
							{{/each}}
						</select>
				</div>
				
				<div class="col-md-6 form-group">
					<label>City Name<span class="required">*</span></label>
					<input type="text" class="form-control" id="city_name" name ="city_name" placeholder = "City Name" value="{{item.city}}" />
					
				</div>
			<input type="hidden" value="{{item.id}}" name="bid" />
				
			{{/each}}
			<button type="submit" class="btn btn-primary">Update</button>
			</div>
		</form>
		
		
</div>

<script>
			function validation(){
				var state_name = $('#state_name').val();
				var city_name = $('#city_name').val();
				
				if(state_name == ""){
					swal('Select State Name');
					return false;
				}else if(city_name == ""){
					swal('Enter City Name');
					return false;
				}
			}
</script>